eclipse.preferences.version=1
encoding//src/com/usai/apex/LoginFragment.java=UTF-8
encoding//src/com/usai/apex/SearchActivity.java=UTF-8
encoding//src/com/usai/util/dbUtil.java=UTF-8
encoding/<project>=UTF-8
